> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/reward/api-reward-move-point.md).

# /api/reward/move‑point

## PATCH /api/reward/move-point

> Move point change order

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/reward/move-point"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_reward_move-point":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["change_order","direction"]}}},"paths":{"/api/reward/move-point":{"patch":{"description":"Move point change order","tags":["/api/reward/move-point"],"parameters":[{"name":"change_order","in":"query","schema":{"type":"integer"},"required":true},{"name":"direction","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_reward_move-point"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_reward_move-point"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_reward_move-point"}}}}}}}}}
```
